﻿
.row {
    direction: rtl;
}
.searchbuttons__bigbutton--donate {
    float: left;
    text-align: right;
}
.searchbuttons__bigbutton--what {
    float: left;
    margin-left: 1.1em;
    text-align: right;
}
.searchbuttons__bigbutton--what, .searchbuttons__bigbutton--donate {
    background-position: 5% 50%;
    padding-right: 1em;
}
.navigation__subnav {
    text-align: right;
}
li.nav-system__subnav__item.navigation__subnav__item a {
    font-size: 18px;
    line-height: 1.3;
    padding: 0.2em 1em 0.2em 1.5em;
    text-align: right !important;
}
.form-country__buttonimg {
    left: 3px !important;
    margin-right: 7px;
    right: auto;
    top: 4px;
}
.form-country__input {
    height: 32px !important;
}
.pl1 {
    padding-left: 12px !important;
}
.color-box__text {
    text-align: right;
}
.searchbuttons__bigbutton {
    font-size: 1em;
}
.navigation__text {
    font-size: 18px;
}
.big {
    font-size: 1.2em;
}
#header p, #header ul, #header ol, #header dl, #header blockquote, #header pre, #header td, #header th, #header textarea, #footer > div ul, #footer > div li {
    font-size: 1.2em;
}
.grid-selection .blue_button {
    font-size: 0.82em;
}
.grid-selection .quick-selection__links {
    font-size: 1.1em;
}
.searchform__submit {
    height: 28px;
}
.navigation__link, .navigation-filter__link {
    padding: 0.5em 0.2em;
}
.navigation-filter__link {
    font-size: 1em;
    padding: 0.7em 0.2em 0.6em;
}
.navigation-filter {
    margin-bottom: 0.5em;
}
.pb2 {
    padding-bottom: 1.6em;
}
.pt2 {
    padding-top: 1.6em;
}
.color-box__text {
    font-size: 1em;
    line-height: 1.5em;
    min-height: 5.5em;
    text-align: right;
}
.main {
    margin-top: 2.6em;
}
.navigation__subnav {
    width: 11em !important;
}
.below_tablets_aligncenter > a {
    font-size: 0.9em;
}
.select_resource {
    background-position: 3% 50%;
    padding: 0.5em;
}
.blue_button {
    background-image: url("/SiteCollectionImages/OHCHR_images/hover_blue.png");
    background-position: 5% 50%;
    background-repeat: no-repeat;
    display: block;
    padding: 0.7em 0.7em 0.7em 2em;
    text-align: right;
}
.search_form > div > label {
    font-size: 1em;
    margin-left: 0px;
    float:right;
    margin-right: 0 !important;
}
.searchform__link {
    background: rgba(0, 0, 0, 0) url("/SiteCollectionImages/OHCHR_Images/fleche_blanche_ar.png") no-repeat scroll 0 50%;
    color: #fff;
    display: inline-block;
    margin-top: 0.2em;
    padding-left: 1em;
    padding-right: 0;
    text-decoration: none;
}
.searchform__input {
    background: rgb(255, 255, 255) url("/SiteCollectionImages/OHCHR_Images/blue_separator.gif") no-repeat scroll 0 50%;
}
#header ul, #header ol {
    padding-left: 0;
    padding-right: 0;
}
#footer div > ul, #footer div > ol {
    direction: rtl;
    padding-left: 0;
    padding-right: 0;
}
.navigation-filter__item:first-child {
    border-left: 1px solid #fff;
}
.navigation-filter__item:last-child {
    border-left: 0 none;
}
.w100_special {
    width: 100%;
}
 